.home-container {
    width: 100%;
    display: flex;
    overflow: auto;
    min-height: 100vh;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: #D9D8D3;
}

.home-header {
    top: 0px;
    flex: 0 0 auto;
    left: 0px;
    width: 100%;
    height: 70px;
    display: flex;
    position: fixed;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: var(--dl-color-working_unit_japan_color-background_transparent);
}

.home-navlink {
    display: contents;
}

.home-logo {
    width: auto;
    cursor: pointer;
    height: 10px;
    object-fit: cover;
    transition: 0.3s;
    text-decoration: none;
}

.home-logo:hover {
    height: 11px;
}

.home-navcont {
    flex: 0 0 auto;
    left: 40px;
    width: auto;
    bottom: 120px;
    display: flex;
    z-index: 2;
    position: fixed;
    align-items: flex-start;
    flex-direction: column;
}

.home-ul {
    gap: var(--dl-space-space-12px);
    display: flex;
    margin-top: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
    flex-direction: column;
}

.home-navlink1 {
    display: contents;
}

.home-li {
    text-decoration: none;
}

.home-navlink2 {
    text-decoration: none;
}

.home-navlink3 {
    text-decoration: none;
}

.home-navlink4 {
    text-decoration: none;
}

.home-navlink5 {
    text-decoration: none;
}

.home-footer {
    flex: 0 0 auto;
    width: 100%;
    bottom: 0px;
    height: 90px;
    display: flex;
    position: fixed;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: var(--dl-color-working_unit_japan_color-background_transparent);
}

.home-companyinfocont {
    gap: var(--dl-space-space-4px);
    flex: 0 0 auto;
    width: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.home-hero {
    flex: 0 0 auto;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.home-lottie-node {
    width: 70%;
    height: 582px;
    max-width: 582px;
}

.home-companysection {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    padding-top: 120px;
    flex-direction: column;
    padding-bottom: 120px;
    justify-content: center;
    background-color: var(--dl-color-working_unit_japan_color-background);
}

.scroll {
    position: absolute;
    z-index: 1;
    right: 40px;
    bottom: 120px;
    width: .2rem;
    min-width: 2px;
    height: 8rem;
    -webkit-transform-origin: top;
    transform-origin: top;
    background-color: #353535;
}

.scroll:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    background-color: #ffffff;
}

.scroll._active:after {
    -webkit-animation: loop_scroll 2.6s cubic-bezier(.77, 0, .275, 1) .2s infinite forwards;
    animation: scroll_loop 2.6s cubic-bezier(.77, 0, .275, 1) .2s infinite forwards
}

@keyframes scroll_loop {
    0% {
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: top;
        transform-origin: top
    }

    49% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transform-origin: top;
        transform-origin: top
    }

    51% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transform-origin: bottom;
        transform-origin: bottom
    }

    to {
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: bottom;
        transform-origin: bottom
    }
}



.home-container01 {
    gap: 120px;
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    max-width: 900px;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
}

.home-container02 {
    gap: var(--dl-space-space-16px);
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
}

.home-image {
    width: auto;
    height: 40px;
    object-fit: cover;
}

.home-image1 {
    width: auto;
    height: 10px;
    display: none;
    object-fit: cover;
}

.home-container03 {
    gap: var(--dl-space-space-32px);
    flex: 0 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.home-image2 {
    width: 100%;
    cursol: pointer;
    box-shadow: 4px 10px 10px 0px #a4a4a4;
    border-radius: 4px;
    text-decoration: none;
}

.home-text04 {
    color: var(--dl-color-working_unit_japan_color-text_brown);
    width: 100%;
    font-size: 28px;
    text-align: center;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0px;
    text-transform: none;
    text-decoration: none;
}

.home-image3 {
    width: 100%;
    cursol: pointer;
    box-shadow: 4px 10px 10px 0px #a4a4a4;
    border-radius: 4px;
    text-decoration: none;
}

.home-text09 {
    color: var(--dl-color-working_unit_japan_color-text_brown);
    width: 100%;
    font-size: 28px;
    text-align: center;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0px;
    text-transform: none;
    text-decoration: none;
}

.home-companysection1 {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    padding-top: 200px;
    flex-direction: column;
    padding-bottom: 200px;
    justify-content: center;
    background-color: var(--dl-color-working_unit_japan_color-background);
}

.home-container06 {
    gap: 120px;
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    max-width: 900px;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
}

.home-container07 {
    gap: var(--dl-space-space-16px);
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
}

.home-image4 {
    width: auto;
    height: 40px;
    object-fit: cover;
}

.home-text14 {
    color: var(--dl-color-working_unit_japan_color-text_brown);
    width: 100%;
    font-size: 21px;
    text-align: center;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.home-container08 {
    gap: var(--dl-space-space-4px);
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}

.home-navlink6 {
    display: contents;
}

.home-container09 {
    cursor: pointer;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    text-decoration: none;
}

.home-image5 {
    width: auto;
    height: 17px;
    object-fit: cover;
}

.home-companysection2 {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    padding-top: 200px;
    padding-left: 0px;
    padding-right: 0px;
    flex-direction: column;
    padding-bottom: 320px;
    justify-content: center;
    background-color: var(--dl-color-working_unit_japan_color-white);
}

.home-container10 {
    gap: 120px;
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    max-width: 900px;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
}

.home-container11 {
    gap: var(--dl-space-space-16px);
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
}

.home-image6 {
    width: auto;
    height: 40px;
    object-fit: cover;
}

.home-container12 {
    gap: var(--dl-space-space-4px);
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}

.home-navlink7 {
    color: var(--dl-color-working_unit_japan_color-white);
    cursor: pointer;
    transition: 0.3s;
    padding-top: var(--dl-space-space-16px);
    padding-left: var(--dl-space-space-40px);
    border-radius: 4px;
    padding-right: var(--dl-space-space-40px);
    padding-bottom: var(--dl-space-space-16px);
    text-decoration: none;
    background-color: var(--dl-color-working_unit_japan_color-black_strong);
}

.home-navlink7:hover {
    background-color: var(--dl-color-working_unit_japan_color-text_brown);
}

@media(max-width: 1200px) {
    .home-container01 {
        gap: 120px;
    }

    .home-container06 {
        gap: 120px;
    }

    .home-container10 {
        gap: 120px;
    }
}

@media(max-width: 991px) {
    .home-container01 {
        padding-left: 40px;
        padding-right: 40px;
    }

    .home-container06 {
        padding-left: 40px;
        padding-right: 40px;
    }

    .home-container10 {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media(max-width: 767px) {
    .home-navcont {
        left: 16px;
    }

    .home-container01 {
        padding-left: 24px;
        padding-right: 24px;
    }

    .home-container06 {
        padding-left: 24px;
        padding-right: 24px;
    }

    .home-container10 {
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media(max-width: 479px) {
    .home-navcont {
        bottom: 96px;
    }

    .home-container01 {
        padding-left: 16px;
        padding-right: 16px;
    }

    .home-container03 {
        flex-direction: column;
    }

    .home-container06 {
        padding-left: 16px;
        padding-right: 16px;
    }

    .home-container10 {
        padding-left: 16px;
        padding-right: 16px;
    }

    .scroll {
        bottom: 99px;
    }
}